.sagflas{ height:169px; width:300px; position:relative; background-color:#FFF;}
.sagflas img{width:300px;}
.sagflas .yazi{  background:url(/formula1/1x1blacktranceparancy.png); width:300px;   left:0px; bottom:0px;z-index:5; position:absolute; overflow:hidden; padding-bottom:5px;}
.sagflas  .yazi .baslik{ padding:0px; margin:0px}
.sagflas  .yazi .ustbaslik{ padding:0px; margin:0px}
.sagflas  .yazi .baslik h1{font-family:TRBlueHighwayBold,Tahoma, Geneva, sans-serif; color:#fff; font-size:22px; font-weight:bold; padding:10px; margin:0px;line-height: 18px; padding-top:3px; padding-bottom:3px;}
.sagflas  .yazi .ustbaslik h1{ padding:10px; padding-bottom:0px; margin:0px; padding-top:3px; font-size:16px; color:#FFF; line-height: 16px; }
.sagflas  .yazi a{ text-decoration:none}
 
.sagflas ul{ width:300px; margin:0px; padding:0px; list-style:none; margin-top:0px; background-color:#FFF;}
.sagflas  ul li{float:left; list-style:none; list-style-image:none;  display:block; text-align: center; width:56px;   height:32px; margin-right:5px; background-color:#FFF; border-top:solid 5px #fff }

.sagflas  ul li.sec_sagust{  border-top:solid 2px #ce0000; border-bottom:solid 3px #ce0000; }
.sagflas  ul li img{ width:56px;}